@charset "utf-8";



@media screen and (max-width: 1412px) {
	
	.title2 {
		font-size: 1.4em;
		margin-left: 50px;
		color: #5F5F5F;
	}
	.sub_t {
		font-size: 1.2em;
	}
	
}





@media screen and (min-width: 740px) and (max-width: 1199px) {
	
	
	.li_text1 {
		padding: 0.5em 1em;
	}
}
@media screen and  (max-width: 500px) {
	.title1 {
		padding: 0 10px;
		width: auto;
		background: none;
	}
	.title2 {
		margin-left: 20px;
	}
	.txt_k2 {
	padding: 0 1em;
}
.txt_k3 {
	padding: 0 1em;
}
.txt_k4 {
	padding: 0 1em;
}

}


@media screen and  (max-width: 889px) {
	.sub_t_left {
	display: block;
	font-size: 18px;
	border: 0;
}
}


@media screen and (min-width: 320px) and (max-width: 739px) {
	
	
	.li_text1 {
		padding: 0.5em;
	}
	.li_right {
		margin-right: 0;
	}
}